View Single Post
Old 10-20-08, 08:30 PM   #4
ZOleg
Registered User
 
Join Date: Jun 2007
Posts: 13
Default Re: libm.so.3 conflicts with libm.so.5

anthony-nv
Deinstall compat-5, update port tree with csup or cvsup and install compat-5 from ports.
ZOleg is offline   Reply With Quote